
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>孕妇须实施引产术的一些情况 / 亲亲早教 </title>
    <meta name="description" content="孕妇须实施引产术的一些情况 妇女妊娠28周后,由于某些特殊原因,为确保母体健康或使胎儿脱离宫内险境,必须终止妊娠,实施引产手术.这里所谓的&quot;特殊原因&quot;,主要指以下几种情况: 1.慢性肾炎患者本不宜生育,因怀孕后会增加孕妇的肾脏负担,使各种症状加重,对胎儿的生长发育和母体的健康都十分不利.所以,此类孕妇应当及早引产,结束分娩. 2.重度妊娠高血压综合征,多出现在妊娠中.后期.患此症的孕妇会出现全身小血管收缩,导致血压升高.头痛头晕.呕吐.下肢水肿.小便排出蛋白等.如经过治疗后病情无好转,继续妊娠则容易发生 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">孕妇须实施引产术的一些情况</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-06 17:13:40</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　妇女妊娠28周后，由于某些特殊原因，为确保母体健康或使胎儿脱离宫内险境，必须终止妊娠，实施引产手术。这里所谓的“特殊原因”，主要指以下几种情况：</p>
<p>　　1.慢性肾炎患者本不宜生育，因怀孕后会增加孕妇的肾脏负担，使各种症状加重，对胎儿的生长发育和母体的健康都十分不利。所以，此类孕妇应当及早引产，结束分娩。</p>
<p>　　2.重度妊娠高血压综合征，多出现在妊娠中、后期。患此症的孕妇会出现全身小血管收缩，导致血压升高、头痛头晕、呕吐、下肢水肿、小便排出蛋白等。如经过治疗后病情无好转，继续妊娠则容易发生抽搐或胎盘早剥，继而引起子宫内大出血，并会导致胎儿窒息甚至死胎。所以，孕妇如果患有重度妊娠高血压综合征，在治疗无效的情况下，应该引产。</p>
<p>　　3.孕妇羊水过多时，子宫底会急剧升高，压迫孕妇的胃，甚至使心脏移位，结果导致孕妇心悸、憋气，难以平卧，影响睡眠和饮食，严重者还可导致胎儿畸形。这种情况下应立即引产，终止妊娠。</p>
<p>　　4.倘若孕妇感觉胎动消失，经医生检查后确定胎儿已死在宫内，应立即引产，以确保孕妇生命安全。</p>
<p>　　5.患有糖尿病或其他严重器质性疾病的孕妇，因身体虚弱，精力不济，体力不支，继续妊娠对孕妇本身与胎儿都不利，故应当考虑引产。</p>
<p>　　6.如果经超声波等检查发现胎儿严重畸形或胎儿不能生存等其他情况，也需立即引产。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/656404.html">催生引产宜晨不宜夜</a></h4>
                                <div class="item-excerpt"><p>一项研究显示,如果孕妇分娩时需要引产,时间最好选择上午,而不是晚上.该研究在澳大利亚开展,发表在&lt;产科学与妇科学&gt;杂志上,它显示上午引产不易出现并发症. 澳大利亚阿德莱德大学茱迪·莫德博士 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5065926.html">望儿心切 不惜引产</a></h4>
                                <div class="item-excerpt"><p>医院为了赚取50-150元不等的检查费,竟然非法为胎儿进行性别鉴定,结果在做B超时错把孕妇腹中的男孩看成了女孩.而一心想要儿子的孕妇忍痛将5个月的胎儿引产后,竟发现堕下的是名男婴.愤怒的孕妇在到医院讨 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/48188596.html">按摩乳房催生引产的效果</a></h4>
                                <div class="item-excerpt"><p>研究表明,按摩乳房催生引产对以下两类待产妇有良好的效果. 一是孕妇已到了预产期,但仍无分娩迹象或待产妇胎膜早破无宫缩现象.通过按摩乳房,促使子宫收缩启动产程,可使产妇在预期内完成分娩. 二是待产妇在分 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/48188981.html">狠心年母亲为要男孩,做引产</a></h4>
                                <div class="item-excerpt"><p>医院为了赚取50-150元不等的检查费,竟然非法为胎儿进行性别鉴定,结果在做B超时错把孕妇腹中的男孩看成了女孩.而一心想要儿子的孕妇忍痛将5个月的胎儿引产后,竟发现堕下的是名男婴.愤怒的孕妇在到医院讨 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.zaojiao6.com/article/6504444.html" title="引产时需清宫的几率"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/blank.gif" class="j-lazy" alt="引产时需清宫的几率" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.zaojiao6.com/upload/2/16/21608193d1a015622811cce584b2bb86.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6504444.html">引产时需清宫的几率</a></h4>
                                <div class="item-excerpt"><p>妊娠12-24周,用人工的办法中止妊娠叫做妊娠中期引产.这一时期的特点是胎盘已经形成,胎儿较大,骨骼变硬,娩出时需要充分扩张子宫颈.另外,由于子宫增大,子宫壁充血变软,手术时容易损伤子宫壁,因此中期引 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/48215991.html">高度近视孕妇能不能顺产</a></h4>
                                <div class="item-excerpt"><p>陕西王女士提问:我是一个高度近视的孕妇,现在胎儿情况很好,也符合顺产的条件,可听说高度近视患者不适合自然分娩,这是为什么,我该怎么办? 北京大学第一医院妇产科教授杨慧霞答:患有高度近视的孕妇能否顺产, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45592646.html">孕妇不可不知的产兆</a></h4>
                                <div class="item-excerpt"><p>人类为阵痛和分娩的准备是需要经过大约280天(40周)孕期的累积.为什么会阵痛和什么时候会阵痛,目前没有任何的学说可以全盘的解释和分析.早期人们认为,引发阵痛和分娩是因为腹中的胎儿认为子宫外的环境比子 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9906061.html">孕妇须立刻进医院生产的情况</a></h4>
                                <div class="item-excerpt"><p>阿亮怀孕越接近预产期就越紧张,因为她听医生说,预产期只是一个推测的时间,并不绝对准确,提前或退后一两周都有可能.因此,阿亮现在是觉得身体有点不一样,就怀疑自己要生产了.妇产科的梁医生说,其实生产是有一 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/1262122.html" title="孕前有哪些注意事项">孕前有哪些注意事项</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1141166.html" title="中国各地的美食">中国各地的美食</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1128106.html" title="如何培养3--4岁幼儿的口语表达能力">如何培养3--4岁幼儿的口语表达能力</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1122852.html" title="合理设计音乐的节奏型">合理设计音乐的节奏型</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40451192.html" title="北京幼升小网上信息采集截止 为什么今年要统一建档?">北京幼升小网上信息采集截止 为什么今年要统一建档?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40829104.html" title="大班科学:蛋宝宝站起来">大班科学:蛋宝宝站起来</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40666146.html" title="试谈幼儿美术活动中的评价">试谈幼儿美术活动中的评价</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40624694.html" title="创设与教育相适应环境的研究">创设与教育相适应环境的研究</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40504254.html" title=""我和风儿做游戏"的活动反思">"我和风儿做游戏"的活动反思</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40542251.html" title="冰橘荷花酥">冰橘荷花酥</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1225011.html" title="健康食谱--翠竹品香">健康食谱--翠竹品香</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1214504.html" title="怎样发现胎儿宫内缺氧">怎样发现胎儿宫内缺氧</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1988144.html" title="大班语言教案:谁会脸红">大班语言教案:谁会脸红</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1100982.html" title="简单牛奶面包粥">简单牛奶面包粥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1164982.html" title="计划受孕不能太急">计划受孕不能太急</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1159614.html" title="宝宝治感冒时也要防咽炎">宝宝治感冒时也要防咽炎</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1128984.html" title="幼儿注意力该怎样培养">幼儿注意力该怎样培养</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1122222.html" title="[木匠和鬼六]">[木匠和鬼六]</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40021444.html" title="春节,送什么礼物给孩子">春节,送什么礼物给孩子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40445064.html" title="教师节送礼收礼的诸般感受">教师节送礼收礼的诸般感受</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40468116.html" title="人大附小2010年毕业典礼">人大附小2010年毕业典礼</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40421866.html" title="饮品:银耳莲子羹">饮品:银耳莲子羹</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40415262.html" title="每天一个鸡蛋保障宝宝好营养">每天一个鸡蛋保障宝宝好营养</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40415196.html" title="徽菜:竹香芋儿卷">徽菜:竹香芋儿卷</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40419291.html" title="北京市石景山区小学通讯录">北京市石景山区小学通讯录</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40801186.html" title="让婴儿更有幽默感的游戏">让婴儿更有幽默感的游戏</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40850546.html" title="小公鸡找朋友">小公鸡找朋友</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40682061.html" title="被"暴君"打断的精彩表演">被"暴君"打断的精彩表演</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40660912.html" title="案例:"朋友见面真开心"主题经验总结">案例:"朋友见面真开心"主题经验总结</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40622122.html" title="中班其他活动:开火车">中班其他活动:开火车</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/y92gdYLj.html" title="杨澜&colon;教育重点在于成长而不是成功 亲亲早教">杨澜&colon;教育重点在于成长而不是成功 亲亲早教</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/o02VMVJR.html" title="幼儿园里朋友多小班教案">幼儿园里朋友多小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/APJ04qJz.html" title="中班语言草地上的空罐头">中班语言草地上的空罐头</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nNJPXRJb.html" title="大班美术树叶印画教案">大班美术树叶印画教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/rPJoNWxl.html" title="铃儿响叮当活动反思">铃儿响叮当活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/o02VXVxR.html" title="肉桂猪肝粥">肉桂猪肝粥</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5LN3vwxm.html" title="0-3岁幼儿语言领域教案">0-3岁幼儿语言领域教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ385n2j.html" title="玉桃园招生简章">玉桃园招生简章</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Z2kR3QJP.html" title="会跳舞小豆子教案小班">会跳舞小豆子教案小班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxb3p5Jj.html" title="小纸人来跳舞中班教案">小纸人来跳舞中班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xG0GZJX.html" title="大哥哥睡了&comma;二胖子睡了">大哥哥睡了&comma;二胖子睡了</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1Lv1002G.html" title="叫家长带玩具通知">叫家长带玩具通知</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zr5v2A.html" title="幼儿口才课切水果">幼儿口才课切水果</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02Vk7VLR.html" title="亿童中班社会逛花店">亿童中班社会逛花店</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxd7PELo.html" title="草地上的空罐头教案">草地上的空罐头教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WxeqPNxO.html" title="幼儿园社会亲亲好叔叔">幼儿园社会亲亲好叔叔</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxbqkDLj.html" title="10以内的加法和减法教案">10以内的加法和减法教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2RE8nJN.html" title="大班剪纸歌教案反思">大班剪纸歌教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx95QNxe.html" title="小班乌龟养殖目标">小班乌龟养殖目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5XR52n.html" title="小鸡孵化记录表幼儿园">小鸡孵化记录表幼儿园</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>